/***********************************
Journal Cover
***********************************/

    /*paragraphs*/

        .journal_cover .column p {
        }

    /*inlines*/

        .journal_cover .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .journal_cover .column a {
        }

    /*headers*/

        .journal_cover .column h1 {
        }

        .journal_cover .column h2 {
        }

        .journal_cover .column h3 {
        }

        .journal_cover .column h4 {
        }

        .journal_cover .column h5 {
        }

        .journal_cover .column h6 {
        }

/***********************************
Experience CPS
***********************************/

    /*paragraphs*/

        .experience_cps .column p {
        }

    /*inlines*/

        .experience_cps .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .experience_cps .column a {
        }

    /*headers*/

        .experience_cps .column h1 {
        }

        .experience_cps .column h2 {
        }

        .experience_cps .column h3 {
        }

        .experience_cps .column h4 {
        }

        .experience_cps .column h5 {
        }

        .experience_cps .column h6 {
        }

/***********************************
Editorial Board
***********************************/

    /*paragraphs*/

        .editorial_board .column p {
        }

    /*inlines*/

        .editorial_board .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .editorial_board .column a {
        }

    /*headers*/

        .editorial_board .column h1 {
        }

        .editorial_board .column h2 {
        }

        .editorial_board .column h3 {
        }

        .editorial_board .column h4 {
        }

        .editorial_board .column h5 {
        }

        .editorial_board .column h6 {
        }

/***********************************
Journal Info
***********************************/

    /*paragraphs*/

        .journal_info .column p {
        }

    /*inlines*/

        .journal_info .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .journal_info .column a {
        }

    /*headers*/

        .journal_info .column h1 {
        }

        .journal_info .column h2 {
        }

        .journal_info .column h3 {
        }

        .journal_info .column h4 {
        }

        .journal_info .column h5 {
        }

        .journal_info .column h6 {
        }

/***********************************
CPS Full Access
***********************************/

    /*paragraphs*/

        .cps_full_access .column p {
        }

    /*inlines*/

        .cps_full_access .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .cps_full_access .column a {
        }

    /*headers*/

        .cps_full_access .column h1 {
        }

        .cps_full_access .column h2 {
        }

        .cps_full_access .column h3 {
        }

        .cps_full_access .column h4 {
        }

        .cps_full_access .column h5 {
        }

        .cps_full_access .column h6 {
        }

/***********************************
Editorial
***********************************/

    /*lists*/

        .editorial .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        .editorial .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        .editorial .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        .editorial .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        .editorial .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        .editorial .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        .editorial .column h3 {
        }

        .editorial .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        .editorial .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        .editorial .column a {
           font-size: 18px;
        }

    /*inlines*/

        .editorial .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        .editorial .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        .editorial .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
"Commentary: To succeed as health care innovators, pharmacists need to cultivate an
***********************************/

    /*lists*/

        ._commentary_to_succeed_as_hea .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        ._commentary_to_succeed_as_hea .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        ._commentary_to_succeed_as_hea .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        ._commentary_to_succeed_as_hea .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        ._commentary_to_succeed_as_hea .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        ._commentary_to_succeed_as_hea .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        ._commentary_to_succeed_as_hea .column h3 {
        }

        ._commentary_to_succeed_as_hea .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        ._commentary_to_succeed_as_hea .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        ._commentary_to_succeed_as_hea .column a {
           font-size: 18px;
        }

    /*inlines*/

        ._commentary_to_succeed_as_hea .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        ._commentary_to_succeed_as_hea .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        ._commentary_to_succeed_as_hea .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
CPhA Connection: Full scope of practice is vital for rural health care:
***********************************/

    /*lists*/

        .cpha_connection_full_scope_of .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        .cpha_connection_full_scope_of .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        .cpha_connection_full_scope_of .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        .cpha_connection_full_scope_of .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        .cpha_connection_full_scope_of .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        .cpha_connection_full_scope_of .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        .cpha_connection_full_scope_of .column h3 {
        }

        .cpha_connection_full_scope_of .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        .cpha_connection_full_scope_of .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        .cpha_connection_full_scope_of .column a {
           font-size: 18px;
        }

    /*inlines*/

        .cpha_connection_full_scope_of .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        .cpha_connection_full_scope_of .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        .cpha_connection_full_scope_of .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
Student Forum: Patient education: A symbiotic relationship
***********************************/

    /*lists*/

        .student_forum_patient_educati .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        .student_forum_patient_educati .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        .student_forum_patient_educati .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        .student_forum_patient_educati .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        .student_forum_patient_educati .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        .student_forum_patient_educati .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        .student_forum_patient_educati .column h3 {
        }

        .student_forum_patient_educati .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        .student_forum_patient_educati .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        .student_forum_patient_educati .column a {
           font-size: 18px;
        }

    /*inlines*/

        .student_forum_patient_educati .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        .student_forum_patient_educati .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        .student_forum_patient_educati .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
"Practice Guidelines: Updated guidelines for the management of dyslipidemia and the prevention
***********************************/

    /*lists*/

        ._practice_guidelines_updated_ .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           font-weight: 100;
           list-style-image: none;
        }

        ._practice_guidelines_updated_ .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           font-weight: 100;
           list-style-image: none;
        }

        ._practice_guidelines_updated_ .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           font-weight: 100;
           list-style-image: none;
        }

        ._practice_guidelines_updated_ .column .LCRomanNumb {
           list-style-type: lower-roman;
           font-family: Helvetica, sans-serif;
           font-size: 18px;
           font-weight: 100;
           list-style-image: none;
        }

    /*headers*/

        ._practice_guidelines_updated_ .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_updated_ .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_updated_ .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_updated_ .column h3 {
        }

        ._practice_guidelines_updated_ .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_updated_ .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        ._practice_guidelines_updated_ .column a {
           font-size: 18px;
        }

    /*inlines*/

        ._practice_guidelines_updated_ .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        ._practice_guidelines_updated_ .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_updated_ .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
"Practice Guidelines: SARS-CoV-2 rapid diagnostic testing: Canadian consensus
***********************************/

    /*lists*/

        ._practice_guidelines_sars_cov .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        ._practice_guidelines_sars_cov .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        ._practice_guidelines_sars_cov .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        ._practice_guidelines_sars_cov .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_sars_cov .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_sars_cov .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_sars_cov .column h3 {
        }

        ._practice_guidelines_sars_cov .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_sars_cov .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        ._practice_guidelines_sars_cov .column a {
           font-size: 18px;
        }

    /*inlines*/

        ._practice_guidelines_sars_cov .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        ._practice_guidelines_sars_cov .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        ._practice_guidelines_sars_cov .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
"Original Research: Community pharmacists’ acceptance of prescribing pre-exposure prophylaxis (PrEP)
***********************************/

    /*lists*/

        ._original_research_community_ .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        ._original_research_community_ .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        ._original_research_community_ .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        ._original_research_community_ .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_community_ .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_community_ .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_community_ .column h3 {
        }

        ._original_research_community_ .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_community_ .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        ._original_research_community_ .column a {
           font-size: 18px;
        }

    /*inlines*/

        ._original_research_community_ .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        ._original_research_community_ .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        ._original_research_community_ .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
"Original Research: An examination of cannabis related information typically asked by consumers
***********************************/

    /*lists*/

        ._original_research_an_examina .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        ._original_research_an_examina .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        ._original_research_an_examina .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        ._original_research_an_examina .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_an_examina .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_an_examina .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_an_examina .column h3 {
        }

        ._original_research_an_examina .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_an_examina .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        ._original_research_an_examina .column a {
           font-size: 18px;
        }

    /*inlines*/

        ._original_research_an_examina .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        ._original_research_an_examina .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        ._original_research_an_examina .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
"Original Research: Pharmacists’ knowledge, perceptions and practices regarding frailty: A cross-
***********************************/

    /*lists*/

        ._original_research_pharmacist .column .Numbered {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-image: none;
        }

        ._original_research_pharmacist .column .Alphabetic {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: lower-alpha;
           list-style-image: none;
        }

        ._original_research_pharmacist .column .Bullet {
           font-size: 18px;
           font-family: Helvetica, sans-serif;
           list-style-type: disc;
           list-style-image: none;
        }

    /*headers*/

        ._original_research_pharmacist .column h6 {
           margin-bottom: 12px;
           font-size: 14px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_pharmacist .column h5 {
           margin-top: 24px;
           font-size: 20px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_pharmacist .column h4 {
           margin-bottom: 12px;
           margin-top: 12px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_pharmacist .column h3 {
        }

        ._original_research_pharmacist .column h2 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.4em;
           font-size: 24px;
           font-family: Helvetica, sans-serif;
        }

        ._original_research_pharmacist .column h1 {
           margin-bottom: 12px;
           margin-top: 12px;
           line-height: 1.2em;
           font-size: 36px;
           font-family: Helvetica, sans-serif;
        }

    /*links*/

        ._original_research_pharmacist .column a {
           font-size: 18px;
        }

    /*inlines*/

        ._original_research_pharmacist .column .default-drop-cap {
           line-height: .3em;
           font-size: 60px;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
        }

    /*paragraphs*/

        ._original_research_pharmacist .column p.NOInline {
           margin-left: 0px;
           margin-bottom: 0px;
           margin-top: 0px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.98);
           font-family: Helvetica, sans-serif;
        }

        ._original_research_pharmacist .column p {
           font-weight: 100;
           margin-bottom: 24px;
           font-size: 18px;
           color: rgba(0, 0, 0, 0.99);
           font-family: Helvetica, sans-serif;
        }

/***********************************
Explore and discover more from SAGE
***********************************/

    /*paragraphs*/

        .explore_and_discover_more_fro .column p {
        }

    /*inlines*/

        .explore_and_discover_more_fro .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .explore_and_discover_more_fro .column a {
        }

    /*headers*/

        .explore_and_discover_more_fro .column h1 {
        }

        .explore_and_discover_more_fro .column h2 {
        }

        .explore_and_discover_more_fro .column h3 {
        }

        .explore_and_discover_more_fro .column h4 {
        }

        .explore_and_discover_more_fro .column h5 {
        }

        .explore_and_discover_more_fro .column h6 {
        }

/***********************************
Experience CPS
***********************************/

    /*paragraphs*/

        .experience_cps_1 .column p {
        }

    /*inlines*/

        .experience_cps_1 .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .experience_cps_1 .column a {
        }

    /*headers*/

        .experience_cps_1 .column h1 {
        }

        .experience_cps_1 .column h2 {
        }

        .experience_cps_1 .column h3 {
        }

        .experience_cps_1 .column h4 {
        }

        .experience_cps_1 .column h5 {
        }

        .experience_cps_1 .column h6 {
        }

/***********************************
Connect with SAGE Journals
***********************************/

    /*paragraphs*/

        .connect_with_sage_journals .column p {
        }

    /*inlines*/

        .connect_with_sage_journals .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 60px;
           line-height: .3em;
        }

    /*links*/

        .connect_with_sage_journals .column a {
        }

    /*headers*/

        .connect_with_sage_journals .column h1 {
        }

        .connect_with_sage_journals .column h2 {
        }

        .connect_with_sage_journals .column h3 {
        }

        .connect_with_sage_journals .column h4 {
        }

        .connect_with_sage_journals .column h5 {
        }

        .connect_with_sage_journals .column h6 {
        }

